"""add prep_time

Revision ID: 43ad26f8eb3f
Revises: 11bc7a214883
Create Date: 2019-06-07 10:53:53.343729

"""
from alembic import op
from sqlalchemy import Column, Integer


# revision identifiers, used by Alembic.
revision = '43ad26f8eb3f'
down_revision = '11bc7a214883'
branch_labels = None
depends_on = None

first_agent_version = '19.7.9'


def upgrade():
    with op.batch_alter_table('stores') as batch_op:
        batch_op.add_column(Column('prep_time_seconds', Integer, nullable=True))


def downgrade():
    with op.batch_alter_table('stores') as batch_op:
        batch_op.drop_column('prep_time_seconds')
